de.skycoder42.qtmvvm.widgets

The widgets frontend of QtMvvm

version 1.0.2

To install:

❯ qpm install de.skycoder42.qtmvvm.widgets
Author

Skycoder

Info
View on Github

License: BSD_3_CLAUSE

Installs
Today 0
This week 0
This month 8
This year 366
Total 366
Dependencies

None.

Versions